Node('ori4.stick.sea.psi.ch',
     'ORI4 standard sample stick',
)

Mod('sea_stick',
    'frappy_psi.sea.SeaClient',
    'SEA connection to ori4 stick',
    config='ori4.stick',
    service='stick',
)

Mod('ts',
    'frappy_psi.sea.SeaReadable', '',
    meaning=['temperature', 30],
    io='sea_stick',
    sea_object='tt',
    json_file='ori4.config.json',
    rel_paths=['ts'],
)
